Open Infrastructure - Task #7689

Update certbot on several VMs
02/04/2020 05:24 PM - Dominique Roux

Status: Rejected Start date: 02/04/2020
Priority: Normal Due date: 02/29/2020
Assignee: Nico Schottelius % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
From Mail (letsencrypt):

Client IP address: 185.203.114.110 2a0a:e5c0:2:2:400:c8ff:fe68:bed0

User agent: CertbotACMEClient/0.24.0 (certbot; Debian GNU/Linux 9 (stretch)) Authenticator/standa
lone Installer/None (certonly; flags: n) Py/2.7.13 CertbotACMEClient/0.10.2 (Devuan GNU/Linux asc
ii/ceres) Authenticator/webroot Installer/None

Hostname (s): "shop-staging.ungleich.ch" "www.dontsludgebastrop.info"

2nd mail

Client IP address: 2a0a:e5c0:2:12:400:f0ff:fea%9:c3f6 2al0a:e5c0:2:2:400:c8ff:feb68:bee5 2ala:e5cO
:0:2:400:b3ff:£fe39:79a5 2a0a:e5c0:2:2:400:c8ff:fe68:bef3 2a0a:e5c0:0:2:400:b3ff:£fe39:79ff 2ala:
e5c0:2:2:400:c8ff:fe68:beea

User agent: CertbotACMEClient/0.23.0 (certbot; Ubuntu 18.04.1 LTS) Authenticator/standalone Insta
ller/None (renew; flags: n) Py/3.6.8 CertbotACMEClient/0.25.0 (certbot; Debian GNU/Linux 9 (stret
ch)) Authenticator/webroot Installer/None (renew; flags: n hook) Py/3.5.3 CertbotACMEClient/0.10.
2 (Debian GNU/Linux 8 (jessie)) Authenticator/webroot Installer/None CertbotACMEClient/0.25.0 (ce
rtbot; Devuan GNU/Linux ascii) Authenticator/webroot Installer/None (renew; flags: n hook) Py/3.5.
3 CertbotACMEClient/0.10.2 (Debian GNU/Linux 8 (Jjessie)) Authenticator/webroot Installer/None Ce
rtbotACMEClient/0.10.2 (Debian GNU/Linux 8 (jessie)) Authenticator/webroot Installer/None

Hostname (s): "matrix.lab.ungleich.ch" "marc.glarnercloud.ungleich.cloud" "brandnewchat.ungleich
.ch" M"mirror.datacenterlight.ch" "nico.schottelius.org","www.nico.schottelius.org" "socrates.lu
ks.ungleich.cloud"

Therefore, certbot needs to be upgraded on both systems.

3rd mail:

Client IP address: 2a0a:e5c0:0:2:400:b3ff:fe39:79ce 2a0a:e5c0:0:2:400:b3ff:fe39:7a3a 2a0a:e5c0:
0:2:400:b3ff:£fe39:79a5

History

#1 - 02/04/2020 05:24 PM - Dominique Roux

- Status changed from New to Seen

#2 - 02/04/2020 05:26 PM - Dominique Roux
- Subject changed from Update shop.ungleich.ch and http-proxy.ungleich.ch to Update certbot on several VMs

- Description updated

#3 - 02/08/2020 02:03 PM - Dominique Roux
Updated:

03/13/2024 12
#4 - 02/25/2020 01:00 PM - Dominique Roux

- Description updated

New mail from letsencrypt

2a0a:e5c0:0:2:400:b3ff:fe39:79ce - rails-hosting
2a0a:e5c0:0:2:400:b3ff:fe39:7a3a - testvm.place6.ungleich.ch
2a0a:e5c0:0:2:400:b3ff:fe39:79a5 - chat.ungleich.ch

#5 - 01/19/2021 12:48 PM - Nico Schottelius

(already updated)

(OS too old: ubuntu 16.04)
(powered off)
(OS too old: debian jessie 8.11)

- Assignee changed from Dominique Roux to Nico Schottelius

#6 - 01/02/2024 02:03 PM - Nico Schottelius

- Status changed from Seen to Rejected

03/13/2024

(OS too old: debian jessie 8.6)

(Not in DNS anymore)

(Already in list)
